{
  "id": "gerard_13cd",
  "name": "Gerard Walker",
  "handle": "gerard",
  "gender": "male",
  "description": "electrical line man, ripped, beard, muscles, whiskey lover, cat owner, jeans and a sweatshirt, grey sweatpants, gym, private pilot, builds plane models",
  "tags": [
    "bear_build",
    "aviation",
    "scale model building",
    "strength training",
    "aeronautical engineering",
    "jazz music",
    "outdoor cooking",
    "history documentaries"
  ],
  "avatar_url": "/media/gerard_13cd/avatar.webp?t=1769120557",
  "banner_url": "/media/gerard_13cd/banner.webp?t=1769120559",
  "images": [
    "/media/gerard_13cd/images/01_mid_mid_neutral.webp",
    "/media/gerard_13cd/images/02_image.webp",
    "/media/gerard_13cd/images/03_image.webp",
    "/media/gerard_13cd/images/04_image.webp",
    "/media/gerard_13cd/images/05_image.webp",
    "/media/gerard_13cd/images/06_image.webp",
    "/media/gerard_13cd/images/07_image.webp",
    "/media/gerard_13cd/images/08_image.webp",
    "/media/gerard_13cd/images/09_image.webp",
    "/media/gerard_13cd/images/10_image.webp",
    "/media/gerard_13cd/images/11_image.webp",
    "/media/gerard_13cd/images/12_image.webp",
    "/media/gerard_13cd/images/12_image.webp",
    "/media/gerard_13cd/images/13_image.webp",
    "/media/gerard_13cd/images/13_image.webp",
    "/media/gerard_13cd/images/14_image.webp",
    "/media/gerard_13cd/images/14_image.webp",
    "/media/gerard_13cd/images/16_image.webp",
    "/media/gerard_13cd/images/16_image.webp",
    "/media/gerard_13cd/images/17_image.webp",
    "/media/gerard_13cd/images/17_image.webp",
    "/media/gerard_13cd/images/18_image.webp",
    "/media/gerard_13cd/images/18_image.webp",
    "/media/gerard_13cd/images/20_image.webp",
    "/media/gerard_13cd/images/20_image.webp",
    "/media/gerard_13cd/images/21_image.webp",
    "/media/gerard_13cd/images/21_image.webp"
  ],
  "created_at": "2026-01-22T15:21:34.201551-07:00",
  "dir_name": "gerard_13cd"
}